@charset "utf-8";
.header-bg{
  background-image: url(../../article/des/images/top.webp);
  background-size: 400px;
  background-position: bottom 19px right 110px;
}

@media screen and (max-width: 599px){
  .header-bg h1{
    font-size: 32px;
  }
  .header-bg{
    background-size:cover;
    background-position: bottom center;
    display: flex;
    align-items: center;
  }
}